#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shelly
version: 1.8.1
id: shelly-1.8.1-IOKcB7a0ftJGmlslcnTznS
key: shelly-1.8.1-IOKcB7a0ftJGmlslcnTznS
license: BSD-3-Clause
maintainer: Greg Weber <greg@gregweber.info>
author: Greg Weber, Petr Rockai
homepage: https://github.com/yesodweb/Shelly.hs
synopsis: shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:
    .
    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.
    .
    * has detailed and useful error messages
    .
    * maintains its own environment, making it thread-safe.
    .
    * is modern, using Text and system-filepath/system-fileio
    .
    Shelly is originally forked from the Shellish package.
    .
    See the shelly-extra package for additional functionality.
    .
    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>
category: Development
abi: 07ab327aff07fd026b1cc3ff679a0ac7
exposed: True
exposed-modules:
    Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules: Shelly.Base Shelly.Find Shelly.Directory
import-dirs: /usr/lib/ghc-8.4.2/site-local/shelly-1.8.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/shelly-1.8.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/shelly-1.8.1
hs-libraries: HSshelly-1.8.1-IOKcB7a0ftJGmlslcnTznS
depends:
    containers-0.5.11.0 time-1.8.0.2 directory-1.3.1.5 mtl-2.2.2
    process-1.6.3.0 unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y
    unix-2.7.2.2 system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4
    system-fileio-0.3.16.3-KZP3u31C9MzFt3sVRftkO4
    monad-control-1.0.2.3-H6bvyZDkbVt6LYQGoovDNM
    lifted-base-0.2.3.12-KUil9N5klrABKMkigHFaUv
    lifted-async-0.10.0.2-6djey9hSVLh1KzgG0GEDP0
    exceptions-0.10.0-BEUiOfEqTrS84QuRfnTPuK
    enclosed-exceptions-1.0.2-7cnthmQyft4Fr9Bu6CQ7sW text-1.2.3.0
    bytestring-0.10.8.2 async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    transformers-0.5.5.0
    transformers-base-0.4.5.2-7acoJL0tc0R4Oi2b2qFWAw base-4.11.1.0
abi-depends: containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             process-1.6.3.0=f742183dfb18804fd4a4a0e3c09be01d
             unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y=0ee859cf2426b3ae442a2b0890c46342
             unix-2.7.2.2=52cd75b8c492339f1bc16a6e08d9b9d7
             system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4=32db7bb0173873c8482e77a56ca5a46a
             system-fileio-0.3.16.3-KZP3u31C9MzFt3sVRftkO4=06a4d290f39612372fe784c0e4e6c18b
             monad-control-1.0.2.3-H6bvyZDkbVt6LYQGoovDNM=b8194135f1f6dd018073bf21a633166f
             lifted-base-0.2.3.12-KUil9N5klrABKMkigHFaUv=896091a8b1626f15091681abc8af06cd
             lifted-async-0.10.0.2-6djey9hSVLh1KzgG0GEDP0=892fd4ae7db799c9545d647e3cb9c06e
             exceptions-0.10.0-BEUiOfEqTrS84QuRfnTPuK=d8523ad36a5e28359b2fcf172784c78f
             enclosed-exceptions-1.0.2-7cnthmQyft4Fr9Bu6CQ7sW=80d3351f37e2d0bd0d6b51e974ba7800
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=c9f0ee1873901d5683a7b150cb14a209
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             transformers-base-0.4.5.2-7acoJL0tc0R4Oi2b2qFWAw=3395c510e5f563ce90e1ed7b597f9310
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
haddock-interfaces: /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html: /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

